Subject: (urth) Unnecessary and Insufficient Unicorns

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Tue, 20 Aug 2002 21:12:25 +0000

> If we are considering Charlie Turner as a "unicorn" then we might also
> consider the ghost of the coldhouse prank as one, too.

O, what a can of worms is opened here!
If Charlie Turner is a unicorn,
and if there never was a coldhouse prank,
then maybe Sherry Gold's a phantom too,
a middle-aged man's onanistic dream;
and Louis Gold a harmless cheapener
of curious and slightly obscene books;
perhaps Olivia never lived at all,
while Bobby Black did, to a ripe old age.
In short, if we but once begin to claim
that this or that is "just a unicorn,"
then what remains? A vapid, empty text,
with "content" a wild goose to lead us on,
the reader free to pick and choose at will
what parts to keep and what to set aside
as inconvenient to her favorite theory?
Enough. This will not do. One unicorn,
perhaps, we might accept, but (as it were)
at sword's-point only; otherwise we must
admit _the text's the text_, and if it's not
consistent, self-coherent, then perhaps
that's what the writer meant for it to be;
a writer who had just one novel past
embodied Heisenberg's uncertainty
might well decide to dramatize Godel;
if PEACE is incoherent, incomplete,
and ultimately undecideable,
perhaps that's just the point. Then to delete
an inconvenient detail, character,
or even an entire anecdote,
because it tidies up chronology
and makes our theories neat is simply wrong.
Roy Lackey brought some evidence to bear
that makes the Turner-unicorn at least
supportable (though I am not convinced
this means it's necessary to accept).
This isn't true, now, for the cold-house prank;
you've shown it simplifies the timeline, true,
but "simple"'s never been the adjective
I'd use for Lupine texts. So what's the point?
The text's the text, the book's the book, I say,
and all our theories merely serve to light
our dusty way to comprehending it.
Explain the text, but don't explain away
what doesn't seem to fit; don't change the facts,
as third-year physics majors often do.
And now that I've offended everyone,
I'll shut my mandibles and go to sleep.

--